Dear fellow shareowners

In 2012, UPS once again succeeded in a year filled with challenges. Despite the economic paralysis created by the
European debt crisis and the fiscal cliff in the U.S., UPS generated record adjusted earnings per share. The results prove
the value of our global integrated network, innovative technology and broad portfolio of capabilities, all backed by a
solid economic foundation. These attributes allow UPS to shrink the globe for our customers, enabling their supply chains.
The UPS vision is guided by four transformative strategies:
 Deploying technology-enabled operations
 Providing unique and industry-specific customer solutions
 Expanding our global network
 Serving the needs of end consumers around the world
In the pages that follow, youll see examples of these strategies in action. The UPS vision delivered another year
of industry-leading adjusted operating margins and adjusted return on invested capital.

Customer Driven Solutions 
A Strategy That Delivers Returns
The transformation of UPS from a package delivery
company to a global supply chain leader began many
years ago. Weve been inventing solutions to efficiently
deliver customers whatever they need, wherever they
need it, whenever they need it. Along the way we
recognized the impact globalization and technology
would have on manufacturing, distribution and consumer
shopping paradigms. For example, the ever-expanding
online market presents UPS with growth prospects now
and well into the future. To take advantage of these
opportunities, we continue to create solutions that
residential customers around the world want, such as
UPS My Choice and UPS Access Point. Not only are we
expanding the portfolio with industry-leading solutions,
UPS is also deploying technology enhancements
that improve operating efficiency and enhance the
customer experience. We believe if you deliver
consistently, customer loyalty will follow. This will
ensure that UPS remains a provider of choice, while
generating strong financial results.
These partnerships translate into meaningful returns
to shareowners. During 2012 we generated almost
$5.4 billion in free cash flow2, a testament to operations
execution and the emphasis UPS places on capital
efficiency. Strong free cash flow, year after year,
enables us to reinvest in our business, make significant
share repurchases and increase the dividends we pay.
In fact, not only did we increase our dividend per share
by 9.6 percent in 2012, we have also either increased
or maintained the dividend for more than four decades.
Creating Opportunity as a Global
Partner and Thought Leader
In 2010, we embarked on a sales and marketing
transformation to better align our go-to-market strategy
with customer needs. Today, we segment our business
and pursue revenue growth through six key industry
verticals: Government, Industrial & Automotive,
Professional & Consumer Services, Healthcare,
High-Tech and Retail. We have deployed global
programs to excel in these industries and are recognized
as a thought leader in each. Our logistics expertise

in these sectors enables UPS to interact with a broad
range of companies.
Through these interactions we better understand that
consumers want a choice of delivery options, delivery
dates and timely updates that are communicated
clearly, as well as hassle-free returns. We also
recognize that healthcare customers have serious
concerns regarding increased regulatory compliance,
legislative changes and product protection. In addition,
high-tech executives have told us they anticipate export
growth over the next two years and see trade agreements
and the growing middle-classes driving demand
for their products. We envision a future where UPS
will thrive as we align our strategy to address these
developing market dynamics

2012 Financial Performance
2012 was a year filled with opportunities and challenges.
Our bid to acquire TNT Express is probably the first to
come to mind. It would be an understatement to say
we were disappointed by the decision of the European
Commission to block the acquisition. While we viewed
the TNT transaction as part of a compelling growth
platform, UPS is moving on. We believe that the
opportunities unfolding around the world are far too
great for us to be deterred by any single development.
Our financial strength enables UPS to both evaluate
future prospects and continue to invest in our portfolio.
We intend to pursue growth opportunitiesboth
organically and through acquisitionsand continue
to roll out innovative solutions.
U.S. Domestic
Our U.S. Domestic performance demonstrated the
benefits of our coordinated sales strategies and operations
initiatives. Revenue for the year grew 3.6 percent,
adjusted operating profit4 improved 6.4 percent and
adjusted operating margin4 expanded to 13.8 percent.
Growth was driven by residential shipments, an area
where we continued to leverage technology to serve
the market. Combined with the UPS integrated network,
this technology enables us to be more productive.
For example, we can now redirect a SurePost package
to merge with an existing UPS delivery stop, increasing
density and reducing expense.
UPS My Choice, the technology-enabled service we
deployed in October 2011, continues to exceed our
expectations. As of March 2013, the number of My
Choice subscribers stood at 2.5 millionand counting.
Our other service enhancements include the expansion
of the UPS Next Day Air footprint here in the States.
Today, UPS delivers to more businesses and ZIP codes
overnight by 8:30 a.m. and 10:30 a.m. than anyone else.
International
2012 was a challenging year for our International
segment, given the weakness in global trade, the
European debt concerns, and declining shipment
weights from high-volume shippers. Still, UPS generated

$1.8 billion in adjusted operating profit4 and our
adjusted annual operating margin4 of 14.9 percent led
the industry. We remain bullish on the opportunities
in Europe and Asia.
During the year we continued investing in our capabilities
and our brand. As the Official Logistics and Express
Delivery Supporter of the 2012 London Olympic and
Paralympic Games, UPS staged the largest peacetime
logistical undertaking in the world. We also acquired
the European consumer delivery company Kiala, whose
e-commerce technology platform broadens our
service portfolio for business-to-consumer deliveries.
We introduced new returns services to 30 countries
in Europe. In North America, we expanded across
eight cities in Canada. In Asia, we launched a new flight
between Zhengzhou, China and Incheon, South Korea
to meet customer needs in growing markets

Supply Chain and Freight
While the Supply Chain and Freight segment also faced
challenges, the UPS Freight and Distribution units
performed well. UPS Freight increased revenue and
tonnage and expanded its adjusted profit margin5 about
70 basis points for the year. The Forwarding unit
was pressured by weak global trade and forwarding
market conditions in the second half of the year.
In our Distribution unit, we continued to invest in new
technology and facilities. In 2012, we increased our
global healthcare network presence in eight locations
in North America and Asia Pacific, expanding our
distribution capabilities by more than one million square
feet. UPS also began to implement a global, state-ofthe-
art warehouse management system that further
integrates supply chains for our Healthcare customers.
These investments not only drive growth in our Distribution
business, but also across the entire enterprise.
The Triple Bottom Line
UPSs industry leading operating margins, attractive
ROIC, and leadership in sustainability demonstrate
the synergies between being a good corporate citizen
and economic success. While others may claim they
practice sustainability, we documented our results
in our ninth annual sustainability report in 2012, which
received an A+ rating from the Global Reporting Initiative
for its accuracy and transparency. In 2011, the most
recent year for which we have data, our use of advanced
route-planning technology reduced the miles UPS drove
by 85 millionsaving 8.4 million gallons of fuel and
83,000 metric tons of CO2 emissions. In a single year,
our use of telematics has saved almost 100 million
minutes of engine-idling time and more than 650,000
gallons of fuel. These savings arent just good for the
environment, they are good for our bottom line.
In our communities, weather disruptions affected
businesses and families alike and we responded by
contributing both cash and services to those affected.
In addition, UPS employees logged more than 1.8 million
volunteer hours during 2012. On the environmental front,
we expanded our alternative fuel vehicle fleet. Our actions
earned UPS the highest score in the 2012 Carbon Disclosure
Projects Leadership Index of S&P 500 companies.

2013 and Beyond
In 2013, we expect earnings per share to grow
between 6 percent and 12 percent over the adjusted
2012 EPS5. We expect to achieve this growth in spite
of increased pension expenses, unfavorable currency
comparisons, and a mixed global economic outlook.
In line with our focus on increased shareowner
distributions, we raised our 2013 share repurchase
plans from $1.5 billion to $4.0 billion and on
February 14, announced an 8.8 percent increase
in the UPS quarterly dividend.
Looking beyond 2013, we remain committed to our
long-term target of 10 percent to 15 percent growth
in earnings per share. We intend to leverage our human
and financial capital to capture profitable opportunities.
Focusing on the four transformative strategies outlined
above, UPS will seize opportunities in the global
marketplace to support the omni-channel consumer
experience, reverse logistics, offshoring and reshoring
of production, and growth in China and emerging
markets. We have developed an infrastructure to benefit

from these trends, and our employees, customers,
communities and shareholders will share in the rewards.
On behalf of the nearly 400,000 employees who are
passionate about running our integrated, highly efficient
business, I thank you for your investment. Managing
it wisely to ensure long-term superior returns is our
number one priority.
D. Scott Davis